#!/bin/bash

mkdir -p '/nfs/homes/'$USER'/.local/share/backgrnd'
cp ''$PWD'/EmojiNerdYellowBackground.jpg' '/nfs/homes/'$USER'/.local/share/backgrnd'
gsettings set org.gnome.desktop.background picture-uri '/nfs/homes/'$USER'/.local/share/backgrnd/EmojiNerdYellowBackground.jpg'
gsettings set org.gnome.desktop.background picture-uri-dark '/nfs/homes/'$USER'/.local/share/backgrnd/EmojiNerdYellowBackground.jpg'

python3 -m venv .env
source .env/bin/activate
pip install -r requirements.txt
python manage.py makemigrations games
python manage.py makemigrations profiles
python manage.py makemigrations chat
python manage.py makemigrations tournament
python manage.py migrate
python manage.py runserver 0.0.0.0:8000
